## libtest-regexp-perl 2016060501

=== debian/changelog ===
libtest-regexp-perl (2016060501-1) unstable; urgency=medium

  * Import upstream version 2016060501
  * Drop spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2016 07:01:15 +0200

libtest-regexp-perl (2015110201-1) unstable; urgency=low

  * Initial Release. (Closes: #826143)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Jun 2016 18:24:10 +0200
