=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-regexp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-regexp-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-perl.git
 Homepage: https://metacpan.org/release/Test-Regexp
 Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-regexp-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to test regular expressions
  Test::Regexp is intended to test regular expressions. Given a subject
  string and a regular expression (aka pattern), the module not only
