=== debian/watch ===
version=4
https://metacpan.org/release/Test-Regexp   .*/Test-Regexp-v?@ANY_VERSION@@ARCHIVE_EXT@$
